--- a/debian/exim4-config.templates
+++ b/debian/exim4-config.templates
@@ -1,10 +1,8 @@
 Template: exim4/dc_eximconfig_configtype
 Type: select
-# Translators beware! the following six strings form a single
-# Choices menu. - Every one of these strings has to fit in
-__Choices: internet site; mail is sent and received directly using SMTP, mail sent by smarthost; received via SMTP or fetchmail, mail sent by smarthost; no local mail, local delivery only; not on a network, no configuration at this time
+Choices: internet site; mail is sent and received directly using SMTP, mail sent by smarthost; received via SMTP or fetchmail, mail sent by smarthost; no local mail, local delivery only; not on a network, no configuration at this time
 Default: local delivery only; not on a network
-_Description: General type of mail configuration:
+Description: General type of mail configuration:
  Please select the mail server configuration type that best meets your needs.
  .
  Systems with dynamic IP addresses, including dialup systems, should generally
@@ -18,14 +16,14 @@
 Template: exim4/no_config
 Type: boolean
 Default: true
-_Description: Really leave the mail system unconfigured?
+Description: Really leave the mail system unconfigured?
  Until the mail system is configured, it will be broken and cannot be
  used. Configuration at a later time can be done either by hand or by
  running 'dpkg-reconfigure exim4-config' as root.
 
 Template: exim4/mailname
 Type: string
-_Description: System mail name:
+Description: System mail name:
  The 'mail name' is the domain name used to 'qualify' mail addresses
  without a domain name.
  .
@@ -41,7 +39,7 @@
 Template: exim4/dc_other_hostnames
 Type: string
 Default: 
-_Description: Other destinations for which mail is accepted:
+Description: Other destinations for which mail is accepted:
  Please enter a semicolon-separated list of recipient domains for
  which this machine should consider itself the final destination.
  These domains are commonly called 'local domains'. The local hostname
@@ -56,7 +54,7 @@
 Template: exim4/dc_relay_domains
 Type: string
 Default: 
-_Description: Domains to relay mail for:
+Description: Domains to relay mail for:
  Please enter a semicolon-separated list of recipient domains for
  which this system will relay mail, for example as a fallback MX or
  mail gateway. This means that this system will accept mail for these
@@ -68,7 +66,7 @@
 Template: exim4/dc_relay_nets
 Type: string
 Default: 
-_Description: Machines to relay mail for:
+Description: Machines to relay mail for:
  Please enter a semicolon-separated list of IP address ranges for
  which this system will unconditionally relay mail, functioning as a
  smarthost.
@@ -81,14 +79,14 @@
 
 Template: exim4/dc_readhost
 Type: string
-_Description: Visible domain name for local users:
+Description: Visible domain name for local users:
  The option to hide the local mail name in outgoing mail was enabled.
  It is therefore necessary to specify the domain name this system
  should use for the domain part of local users' sender addresses.
 
 Template: exim4/dc_smarthost
 Type: string
-_Description: IP address or host name of the outgoing smarthost:
+Description: IP address or host name of the outgoing smarthost:
  Please enter the IP address or the host name of a mail server that
  this system should use as outgoing smarthost. If the smarthost only
  accepts your mail on a port different from TCP/25, append two colons
@@ -101,7 +99,7 @@
 
 Template: exim4/dc_postmaster
 Type: string
-_Description: Root and postmaster mail recipient:
+Description: Root and postmaster mail recipient:
  Mail for the 'postmaster', 'root', and other system accounts needs to
  be redirected to the user account of the actual system administrator.
  .
@@ -118,7 +116,7 @@
 Template: exim4/dc_local_interfaces
 Type: string
 Default: notset
-_Description: IP-addresses to listen on for incoming SMTP connections:
+Description: IP-addresses to listen on for incoming SMTP connections:
  Please enter a semicolon-separated list of IP addresses. The Exim SMTP
  listener daemon will listen on all IP addresses listed here.
  .
@@ -135,7 +133,7 @@
 Template: exim4/dc_minimaldns
 Type: boolean
 Default: false
-_Description: Keep number of DNS-queries minimal (Dial-on-Demand)?
+Description: Keep number of DNS-queries minimal (Dial-on-Demand)?
  In normal mode of operation Exim does DNS lookups at startup, and when
  receiving or delivering messages. This is for logging purposes and
  allows keeping down the number of hard-coded values in the
@@ -152,11 +150,11 @@
 
 Template: exim4/exim4-config-title
 Type: title
-_Description: Mail Server configuration
+Description: Mail Server configuration
 
 Template: exim4/use_split_config
 Type: boolean
-_Description: Split configuration into small files?
+Description: Split configuration into small files?
  The Debian exim4 packages can either use 'unsplit configuration', a
  single monolithic file (/etc/exim4/exim4.conf.template) or 'split
  configuration', where the actual Exim configuration files are built
@@ -172,7 +170,7 @@
 
 Template: exim4/hide_mailname
 Type: boolean
-_Description: Hide local mail name in outgoing mail?
+Description: Hide local mail name in outgoing mail?
  The headers of outgoing mail can be rewritten to make it appear to have been
  generated on a different system. If this option is chosen,
  '${mailname}', 'localhost' and '${dc_other_hostnames}' in From, Reply-To,
@@ -180,9 +178,9 @@
 
 Template: exim4/dc_localdelivery
 Type: select
-__Choices: mbox format in /var/mail/, Maildir format in home directory
+Choices: mbox format in /var/mail/, Maildir format in home directory
 Default: mbox format in /var/mail/
-_Description: Delivery method for local mail:
+Description: Delivery method for local mail:
  Exim is able to store locally delivered email in different formats.
  The most commonly used ones are mbox and Maildir. mbox uses a single
  file for the complete mail folder stored in /var/mail/. With Maildir
